---
base_model: []
library_name: transformers
tags:
- mergekit
- merge

---
# haider-math-32b-lam05

This is a merge of pre-trained language models created using [mergekit](https://github.com/cg123/mergekit).

## Merge Details
### Merge Method

This model was merged using the [Task Arithmetic](https://arxiv.org/abs/2212.04089) merge method using /home/azureuser/haider_project/models/qwen-32b as a base.

### Models Merged

The following models were included in the merge:
* /home/azureuser/haider_project/models/qwq-32b
* /home/azureuser/haider_project/models/deepseek-r1-32b

### Configuration

The following YAML configuration was used to produce this model:

```yaml
models:
  - model: /home/azureuser/haider_project/models/qwq-32b
  - model: /home/azureuser/haider_project/models/deepseek-r1-32b

base_model: /home/azureuser/haider_project/models/qwen-32b

merge_method: task_arithmetic
parameters:
  weight: 0.5
  normalize: true

dtype: bfloat16


```
